Subject: Re: b18 problems
From: [email-masked] (Jeff Deifik)

12 May 1997 01:05:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

At 10:00 AM 5/11/97 -0700, Jeff Deifik wrote:
>I installed b-18 on my machine running win nt 4.0 server sp2.
>
>I have a file called a.c:
>main() { printf("Hello world\n"); }
>
>I set all the environment variables, have a /tmp dir and /bin/sh.exe
>I start bash, and type
>gcc a.c 2> gcc-error
>
>I get what seems like an infinite loop, with the last two lines of the
>included
>excerpt repeating.
>
>(unknown) heap_init: unable to allocate heap, win32 error 87
>cygwin: terminating

I found the problem. I had an old copy of cygwin.dll in d:\winnt\system32
I removed it, and it fixed the problem.

	Jeff Deifik

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".